--SETANDO HORARIO DE EXPEDIENTE
DECLARE @IS_CLI_BRPH INT
SET @IS_CLI_BRPH = COALESCE((SELECT 1 FROM PRC_EMP WHERE CGC_EMP = '00447821/0001-70'),0)

IF @IS_CLI_BRPH = 1
BEGIN
	UPDATE PRC_FILIAL_RC_CLI_ROTA SET HORA_INI = '00:00:00.0000000', HORA_FIM = '23:59:59.9999999'
END